### Method

# WebKitWebExtension DOMHTMLFrameElement get_no_resize

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_frame_element_get_no_resize (
      WebKitDOMHTMLFrameElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLFrameElement:no-resize`

#### Return value

Type: `gboolean`

A #gboolean.